configuration.php Unwriteable

Форуми по лінійці Joomla 1.0.x.
ukrainian
Користувач
Користувач
Повідомлень: 79
З нами з: 05 грудня 2007, 19:54

configuration.php Unwriteable

Повідомлення ukrainian » 24 січня 2008, 18:06

в самому кінці інсталяції вибиває повідомлення.

configuration.php  Unwriteable

You can still continue the install as the configuration will be displayed at the end, just copy & paste this and upload.

можливо хтось з цим стикався.
Допоможіть, вже три дні мучсь, не можу поставити
Плануй відпочинок в Карпатах з друзями

Besedin
Команда підтримки
Команда підтримки
Повідомлень: 379
З нами з: 19 травня 2007, 15:29
Звідки: Київ - Дубно

Re: configuration.php Unwriteable

Повідомлення Besedin » 24 січня 2008, 18:18

все просто. ставиш права на файл configuration.php 777 перед інсталяцією, або вже на останньому кроці, коли ти вміст будеш копіювати в configuration.php
Знайти спільну мову з людиною можна навіть не погоджуючись з нею
ukrainian
Користувач
Користувач
Повідомлень: 79
З нами з: 05 грудня 2007, 19:54

Re: configuration.php Unwriteable

Повідомлення ukrainian » 24 січня 2008, 22:42

:o) дуже дякую. Все працює!!  >|
Плануй відпочинок в Карпатах з друзями
klauz
Користувач
Користувач
Повідомлень: 2
З нами з: 24 березня 2008, 19:24

Re: configuration.php Unwriteable

Повідомлення klauz » 24 березня 2008, 19:32

Підкажіть будьласка, та сама проблема, але не знайду файлу "configuration.php" :(
(шукав і пошуком, і сам перглядав, є файл "configuration.php-dist") ???
Дякую за допомогу
Besedin
Команда підтримки
Команда підтримки
Повідомлень: 379
З нами з: 19 травня 2007, 15:29
Звідки: Київ - Дубно

Re: configuration.php Unwriteable

Повідомлення Besedin » 24 березня 2008, 19:46

переіменуй configuration.php-dist в configuration.php, а тоді зроби те що я писав в останньому повідомленні
Знайти спільну мову з людиною можна навіть не погоджуючись з нею

klauz
Користувач
Користувач
Повідомлень: 2
З нами з: 24 березня 2008, 19:24

Re: configuration.php Unwriteable

Повідомлення klauz » 24 березня 2008, 19:56

Взагалі вилітає установка :-[
пише "Warning: require_once(/ïóòü/äî/ïàïêè/ñ/óñòàíîâëåííîé/joomla/includes/version.php) [function.require-once]: failed to open stream: No such file or directory in /Applications/xampp/xamppfiles/htdocs/joomla/includes/joomla.php on line 75

Fatal error: require_once() [function.require]: Failed opening required '/ïóòü/äî/ïàïêè/ñ/óñòàíîâëåííîé/joomla/includes/version.php' (include_path='.:/Applications/xampp/xamppfiles/lib/php') in /Applications/xampp/xamppfiles/htdocs/joomla/includes/joomla.php on line 75"
спробую оригінал joomla поставити, ставив російську, там певно cp1251, а в мене макінтош (тобто типу Unix) певно йому треба UTF8

пробую, Дякую за бажання допомогти

Повернутись до “Joomla! 1.0”

Хто зараз онлайн

Зараз переглядають цей форум: 1 і 0 гість